alabaster==0.7.16 ; python_version >= "3.12" and python_version < "4.0"
babel==2.14.0 ; python_version >= "3.12" and python_version < "4.0"
beautifulsoup4==4.12.3 ; python_version >= "3.12" and python_version < "4.0"
certifi==2024.2.2 ; python_version >= "3.12" and python_version < "4.0"
charset-normalizer==3.3.2 ; python_version >= "3.12" and python_version < "4.0"
colorama==0.4.6 ; python_version >= "3.12" and python_version < "4.0" and sys_platform == "win32"
css-html-js-minify==2.5.5 ; python_version >= "3.12" and python_version < "4.0"
cssselect==1.2.0 ; python_version >= "3.12" and python_version < "4.0"
docutils==0.20.1 ; python_version >= "3.12" and python_version < "4.0"
idna==3.6 ; python_version >= "3.12" and python_version < "4.0"
imagesize==1.4.1 ; python_version >= "3.12" and python_version < "4.0"
jinja2==3.1.3 ; python_version >= "3.12" and python_version < "4.0"
lxml==5.1.0 ; python_version >= "3.12" and python_version < "4.0"
markupsafe==2.1.5 ; python_version >= "3.12" and python_version < "4.0"
packaging==24.0 ; python_version >= "3.12" and python_version < "4.0"
pygments==2.17.2 ; python_version >= "3.12" and python_version < "4.0"
pyquery==2.0.0 ; python_version >= "3.12" and python_version < "4.0"
python-slugify[unidecode]==8.0.4 ; python_version >= "3.12" and python_version < "4.0"
requests==2.31.0 ; python_version >= "3.12" and python_version < "4.0"
snowballstemmer==2.2.0 ; python_version >= "3.12" and python_version < "4.0"
soupsieve==2.5 ; python_version >= "3.12" and python_version < "4.0"
sphinx-copybutton==0.5.2 ; python_version >= "3.12" and python_version < "4.0"
sphinx-design==0.5.0 ; python_version >= "3.12" and python_version < "4.0"
sphinx-material==0.0.36 ; python_version >= "3.12" and python_version < "4.0"
sphinx-tags==0.3.1 ; python_version >= "3.12" and python_version < "4.0"
sphinx==7.2.6 ; python_version >= "3.12" and python_version < "4.0"
sphinxcontrib-applehelp==1.0.8 ; python_version >= "3.12" and python_version < "4.0"
sphinxcontrib-devhelp==1.0.6 ; python_version >= "3.12" and python_version < "4.0"
sphinxcontrib-htmlhelp==2.0.5 ; python_version >= "3.12" and python_version < "4.0"
sphinxcontrib-jsmath==1.0.1 ; python_version >= "3.12" and python_version < "4.0"
sphinxcontrib-qthelp==1.0.7 ; python_version >= "3.12" and python_version < "4.0"
sphinxcontrib-serializinghtml==1.1.10 ; python_version >= "3.12" and python_version < "4.0"
text-unidecode==1.3 ; python_version >= "3.12" and python_version < "4.0"
unidecode==1.3.8 ; python_version >= "3.12" and python_version < "4.0"
urllib3==2.2.1 ; python_version >= "3.12" and python_version < "4.0"
yasfb==0.8.0 ; python_version >= "3.12" and python_version < "4.0"
